Changeset 86875 in spip-zone for _squelettes_/spipr-blog


Ignore:
Timestamp:
Dec 28, 2014, 5:28:12 PM (5 years ago)
Author:
spip.franck@…
Message:

Bon, on fait marche arrière concernant les "utilise" histoire que les gens n'est pas de problème, la version mini les concernant est soit la version qui était déjà présente, soit la première version qui dispo qui était compatible spip 3.0

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _squelettes_/spipr-blog/trunk/paquet.xml

    r86852 r86875  
    1818        <necessite nom="bootstrap" compatibilite="[1.5.13;[" />
    1919
    20         <utilise nom="albums" compatibilite="[3.0.20;[" />
     20        <utilise nom="albums" compatibilite="[1.0.0;[" />
    2121</paquet>
Note: See TracChangeset for help on using the changeset viewer.